	
	#featured-article-content div.entry {
		width: 650px;
		margin-left: auto;
		margin-right: auto;
	}
	
	

.article-intro {
	font-size:24px;
	line-height:40px;
	margin-bottom:0;
	text-align:justify;
	font-weight:700;
}

/* .entry blockquote.right, 
.entry blockquote {
	width:200px;
	float:right;
	padding:9px 0 9px 18px !important;
	font-size:18px;        
	line-height:30px; 
}

.entry blockquote.left {
	float:left;
	padding:9px 18px 9px 0 !important;
}

	.entry blockquote p {
		   font-size:18px;        
			line-height:30px; 
			text-align:left !important;
	} */

#nav-header {
	margin-top:10px;
}
	
	#nav-header li {
		padding-right: 6px;
		margin-right: 6px;		
		background: transparent url("../images/bg-int-bull.png") right -1px no-repeat !important;
	}

	#link-archives {
		background: transparent url("../images/bg-int-archives.png") no-repeat;
		width:57px;
	}

	#link-home {
		background: transparent url("../images/bg-int-home.png") no-repeat;
		width:35px;
	}
	#link-about {
		background: transparent url("../images/bg-int-about.png") no-repeat;
		width:40px;
	}


#disqus_thread #dsq-content #dsq-comments li.dsq-comment {
	border: 1px solid rgba(0, 0, 0, 0.15);
}
